package com.mime.dualscreenview.common


val colorz = arrayOf<Array<String>>(
    arrayOf<String>("#E1F5FE", "#263238"),
    arrayOf<String>("#F0F4C3", "#37474F"),
    arrayOf<String>("#ECEFF1", "#455A64"),
    arrayOf<String>("#E0F7FA", "#263238"),
    arrayOf<String>("#F5F5F5", "#263238"),
    arrayOf<String>("#ECEFF1", "#263238"),
    arrayOf<String>("#F8BBD0", "#263238"),
    arrayOf<String>("#E6EE9C", "#455A64"),
    arrayOf<String>("#CFD8DC", "#455A64"),
    arrayOf<String>("#FFF59D", "#37474F")
)